Subject: Trainer Candidate - Kushboo Kumari
From: Kushboo Kumari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 04:09:16 -0400

| | Tech Support Test

Name | Kushboo Kumari
E-mail | [email-masked]
Phone Number | (91) 9674621028
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | GODREJ AND BOYCE | Regional soft skill trainer | 6.2.2021 | 18645
Previous Employer 1 | Amazon | Team lead trainee | 28.10.2018 | 12000
Previous Employer 2 | Ongc | Intership | | Na

If Selected, how much time do you need to join? | 1week

Please briefly describe your work experience specifically in training?

Trainer the field technician and back office staff for soft skill and sales training.
Cross check and evaluate them with customers and visit the ASP for csat scoring.
Review the non performing tecnician and staff amd motivate them.
Used to share weekly reports with regional manager branch manager and respective executives.
Arrange training in classroom/workshop style.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Giving training to illiterate itself a big situation but still I was successful to bring my technician to make them understand the importance of softskill and their presentation skill and how its useful for them not only in their in their working but every where
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer gives you good rating but a great customer will point out the drawbacks and helps us to improve our service and business.

What according to you makes you a good candidate for this position?

I can motivate my team with good presentation skill and even I have worked with ground level technician and staff.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |